{% extends "base.html" %} {% block content %}
<main>
    <section>
        <h1>Me joindre</h1>
        <p>Contactez moi par
            <a href="mailto:okino.keogan@wanadoo.fr">Mail</a> ou encore par téléphone
            <a href="tel:0607373320">06 07 37 33 20</a>
        </p>
        <a href="mailto:okino.keogan@wanadoo.fr">
            <img src="photos/images/mail.png" class="rounded float-left" alt="Logo d'un mail">
        </a>
        <a href="tel:0607373320">
            <img src="photos/images/telephone.png" class="rounded float-left" alt="Logo d'un téléphone">
        </a>
    </section>
</main>

{% endblock %}
